

footer .column1 {
position: relative;
top: -18px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next,
.page-id-15234 .ls-nav-prev,
.page-id-15234 .ls-nav-next
{
margin-top: 19px;
}
@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

.header_top, .header_bottom, .title, .drop_down .second .inner ul li, .header-widget.widget_nav_menu ul.menu li ul li a, .header_top #lang_sel ul li ul li a, .header_top #lang_sel ul li ul li a:visited, .header_top #lang_sel_click ul li ul li a, .header_top #lang_sel_click ul li ul li a:visited, .drop_down .second .inner > ul, .drop_down .second .inner > ul, li.narrow .second .inner ul, .drop_down .wide .second ul li, .drop_down .second ul li
{
  border-top-color: #eeeeee;
  border-right-color: #eeeeee;
  border-bottom-color: #eeeeee;
  border-left-color: #eeeeee;
padding-top: 10px;
padding-bottom: 10px;
margin-bottom:10px;

}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz
{
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 15px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: Solid;
  border-right-style: Solid;
  border-bottom-style: Solid;
  border-left-style: Solid;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  outline-width: 0px;
  outline-style: none;
  resize: none;
  font-size: 13px;
  line-height: 17px;
  background-color: #ffffff;
  color: #818181;
  font-family: "Raleway";
  font-weight: 400;
  box-sizing: border-box;
}

.wpcf7 form.wpcf7-form p
{
  margin-bottom: 10px;
}